/* CSS Document */
*{
	overflow-x: hidden;
}

body {
	font-family: 'Lato', sans-serif !important;
	/*background:url(http://subtlepatterns2015.subtlepatterns.netdna-cdn.com/patterns/grey_wash_wall.png)*/
	background-color: #eee;
	max-width: 969px !important;
	margin: 0 auto !important;
	}

img {
	border: none;
	}
	
#header{
	width:1009px;
	margin: 0 auto;
	margin-bottom: 20px;
	}
	
#header2{
	width: 969px;
    margin: 0 auto;
    background: #fff;
    text-align: center;
    padding: 20px;
	}

#container {
	width:1000px;
	height: 860px;
	margin: 0 auto;
	border: 5px solid #FF6C14;
	margin-top: 10px;
	margin-bottom: 20px;
	background: #fff;
	}

#colonna1 {
	float:left;
	width:326px;
	background: #fff;
	}
	
#colonna2 {
	float:left;
	width:326px;
	background: #fff;
	}

#colonna1 input[type="radio"]{
	margin-left: 3px;
	margin-right: 1px;
}

#colonna2 input[type="radio"]{
	position: relative !important;
	top: -8px !important;
}
	
#colonna3 {
	float:left;
	width:326px;
	height: 100%;
	background: #fff;
	}
	
div.button-ico {
	text-align:left;
	}	
	
div.button-ico img {
	width: 137px;
	}
	
div.button-ico label {
	position: relative;
	top: 0px;
	font-size: 15px;
	}

div#capannone img {
	width: 326px;
	}
	
div#misure {
	/*height:382px;*/
	}
	
form div#colonna2 td input[type="number"] {
	background: #fff;
    border: solid 1px #dbdbdb !important;
    color: #93959c;
    padding: 8px 16px;
    border: none;
    margin-top: 10px;
    margin-bottom: 0px;
    outline: none;
	border-radius: 3px;
	width: 62px;
	margin-left: 6px;
	font-size: 11px;
	}
	
form div#colonna2 td input[type="text"] {
	background: #fff;
    border: solid 1px #dbdbdb !important;
    color: #93959c;
    padding: 8px 16px;
    border: none;
    margin-top: 10px;
    margin-bottom: 0px;
    outline: none;
	border-radius: 3px;
	width: 274px;
	margin-left: 6px;
	font-size: 11px;
	}
	
form div#colonna2 input[type="text"] {
	background: #fff;
    border: solid 1px #dbdbdb !important;
    color: #93959c;
    padding: 8px 30px;
    border: none;
    margin-top: 10px;
    margin-bottom: 0px;
    outline: none;
	border-radius: 3px;
	width: 246px;
	margin-left: 9px;
	font-size: 11px;
	}
	
form div#colonna2 input[type="email"] {
	background: #fff;
    border: solid 1px #dbdbdb !important;
    color: #93959c;
    padding: 8px 30px;
    border: none;
    margin-top: 10px;
    margin-bottom: 0px;
    outline: none;
	border-radius: 3px;
	width: 246px;
	margin-left: 9px;
	font-size: 11px;
	}
	
form div#colonna2 select {
	background: #fff;
    border: solid 1px #dbdbdb !important;
    color: #93959c;
    padding: 8px 30px;
    border: none;
    margin-top: 10px;
    margin-bottom: 0px;
    outline: none;
	border-radius: 3px;
	width: 308px;
	margin-left: 9px;
	font-size: 11px;
	}
	
p.title-3 {
	font-weight: bold;
    font-size: 20px;
    padding-left: 9px;
    margin-top: 9px;
	margin-bottom: 1px;
	}
	
form div#colonna3 input[type="text"] {
	background: #fff;
    border: solid 1px #dbdbdb !important;
    color: #93959c;
    padding: 8px 30px;
    border: none;
    margin-top: 13px;
    margin-bottom: 0px;
    outline: none;
	border-radius: 3px;
	width: 262px;
	margin-left: 9px;
	font-size: 11px;
	}
	
form div#colonna3 input[type="email"] {
	background: #fff;
    border: solid 1px #dbdbdb !important;
    color: #93959c;
    padding: 8px 30px;
    border: none;
    margin-top: 13px;
    margin-bottom: 0px;
    outline: none;
	border-radius: 3px;
	width: 262px;
	margin-left: 9px;
	font-size: 11px;
	}
	
form div#colonna3 textarea {
	background: #fff;
    border: solid 1px #dbdbdb !important;
    color: #93959c;
    padding: 8px 30px;
    border: none;
    margin-top: 13px;
    margin-bottom: 0px;
    outline: none;
	border-radius: 3px;
	width: 262px;
    margin-left: 9px;
	font-family: lato;
	height: 135px;
	font-size: 11px;
	}
	
form div#colonna3 input[type="submit"] {
	background: #FF6C14;
    border: solid 1px #FF6C14 !important;
    color: #fff;
    padding: 12px 30px;
    border: none;
    margin-bottom: 30px;
    outline: none;
    border-radius: 3px;
    margin-top: 9px;
    margin-left: 9px;
	cursor: pointer;
	font-size: 11px;
	}
	
.cm {
	font-weight: 100;
    font-size: 16px;
	}
	
a.ico1 {
	cursor:pointer;
	}
a.ico2 {
	cursor:pointer;
	}
a.ico3 {
	cursor:pointer;
	}
a.ico4 {
	cursor:pointer;
	}
a.ico5 {
	cursor:pointer;
	}
a.ico6 {
	cursor:pointer;
	}
a.ico7 {
	cursor:pointer;
	}
	
.line-item{
	padding-left: 9px;
}

#render >img{
	width:100%;
}

/* RESPONSIVE */

.center{
	text-align: center;
}

.border-form{
	border: 5px solid #FF6C14;
}

p{
	margin-bottom: 2px !important;
}

label{
	margin-bottom: 0px !important;
}

.cister-p{
	margin-top: 10px !important;
	margin-bottom: 25px !important;
}

input[type="checkbox"] {
	margin-right: 5px !important;
}

#accessori input{
	margin-bottom: 10px !important;
}

@media screen and (max-width: 768px){
	.cister-border-bottom{
		border-bottom: 5px solid #FF6C14;
		max-width: 97% !important;
	}
	#misure input[type="radio"] {
		position: relative;
		top: -4px;
	}

	#colonna2 input[type="radio"]{
		position: relative !important;
		top: -4px !important;
	}
}

@media screen and (min-width: 769px){
	.cister-border-right{
		border-right: 5px solid #FF6C14;
	}
}
/* RESPONSIVE */
